<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Z-Index</title>
  </head>
  <body>
    <div class="banner">
      <img src="./images/folder-img.jpg" class="one" alt="" />
      <img src="./images/big-image.jpeg" class="two" alt="" />
      <img src="./images/small-image.png" class="three" alt="" />
    </div>
  </body>
</html>
